<?
$exp=explode("-",$_GET['date']);
include_once("modules/EcmReceipts/createDecree.php");
header('Content-type: application/xml');
header('Content-Disposition: attachment; filename="decree.xml"');
$file="cache/upload/decree".str_replace(" ","_",str_replace(".","_",microtime())).".xml";
fopen($file);
file_put_contents($file,createDecree($exp[0],$exp[1]));
chmod($file,0777);
header("Location: ".$file);
?>
